body {text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-weight: none; }
h1 {text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 20px; font-weight: bold; }

.lineColour     { background-color: #666666;}
.bgColour1      { background-color: #CCCCFF;}
.bgColour2      { background-color: #ffffff;}

a.leftnav:link    { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: none; }
a.leftnav:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: none; }
a.leftnav:hover   { text-decoration: underline; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

a.other:link    { text-decoration: none; color: #3333FF; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: none; }
a.other:visited { text-decoration: none; color: #FF0000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: none; }
a.other:hover   { text-decoration: underline; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

a:link    { text-decoration: none; color: #3333FF; font-family: Verdana, Arial, sans-serif; font-size: font-weight: none; }
a:visited { text-decoration: none; color: #FF0000; font-family: Verdana, Arial, sans-serif; font-size: font-weight: none; }
a:hover   { text-decoration: underline; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: font-weight: bold; }

.box-title     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: none; }

.textBold1     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 8px; font-weight: bold; }
.textBold2     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 9px; font-weight: bold; }
.textBold3     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
.textBold4     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
.textBold5     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold;}

.text1     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 8px; font-weight: none; }
.text2     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 9px; font-weight: none; }
.text3     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: none; }
.text4     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: none; }
.text5     { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: none;}

.inputField      { border: 1px; border-style: solid; border-color: #000000; text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px;}
.formSpacing     { border: 0px; margin:0; padding:0;}
.formSpacing3    { border: 0px; margin:3; padding:0;}